<?xml version="1.0" encoding="windows-1256" ?>
	<suffixes>
		<suffixe unvoweledform="" voweledform="" classe="C1">
		</suffixe>
		<suffixe unvoweledform="ß" voweledform="ßó" classe="C2">
		</suffixe>
		<suffixe unvoweledform="ß" voweledform="ßö" classe="C2">
		</suffixe>
		<suffixe unvoweledform="ßãÇ" voweledform="ßõãóÇ" classe="C2">
		</suffixe>		
		<suffixe unvoweledform="ßã" voweledform="ßõãú" classe="C2">
		</suffixe>		
		<suffixe unvoweledform="ßä" voweledform="ßõäøó" classe="C2">
		</suffixe>
		<suffixe unvoweledform="å" voweledform="å" classe="C3">
		</suffixe>
		<suffixe unvoweledform="åÇ" voweledform="åóÇ" classe="C3">
		</suffixe>
		<suffixe unvoweledform="åãÇ" voweledform="åãóÇ" classe="C3">
		</suffixe>
		<suffixe unvoweledform="åã" voweledform="åãú" classe="C3">
		</suffixe>
		<suffixe unvoweledform="åä" voweledform="åäøó" classe="C3">
		</suffixe>
		<suffixe unvoweledform="äí" voweledform="äöí" classe="V1">
		</suffixe>
		<suffixe unvoweledform="äíå" voweledform="äöíåö" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äíåÇ" voweledform="äöíåóÇ" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äíåãÇ" voweledform="äöíåöãóÇ" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äíåã" voweledform="äöíåöãú" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äíåä" voweledform="äöíåöäøó" classe="V2">
		</suffixe>
                <suffixe unvoweledform="äÇ" voweledform="äóÇ" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äÇå" voweledform="äóÇåõ" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äÇåÇ" voweledform="äóÇåóÇ" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äÇåãÇ" voweledform="äóÇåõãóÇ" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äÇåã" voweledform="äóÇåõãú" classe="V2">
		</suffixe>
		<suffixe unvoweledform="äÇåä" voweledform="äóÇåõäøó" classe="V2">
		</suffixe>               
		<suffixe unvoweledform="ßå" voweledform="õßóå" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåÇ" voweledform="ßóåóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåãÇ" voweledform="ßóåõãóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåã" voweledform="ßóåõãú" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåä" voweledform="ßóåõäøó" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßå" voweledform="õßöå" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåÇ" voweledform="ßöåóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåãÇ" voweledform="ßöåõãóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåã" voweledform="ßöåõãú" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßåä" voweledform="ßöåõäøó" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãÇå" voweledform="õßõãóÇå" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãÇåÇ" voweledform="ßõãóÇåóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãÇåãÇ" voweledform="ßõãóÇåõãóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãÇåã" voweledform="ßõãóÇåõãú" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãÇåä" voweledform="ßõãóÇåõäøó" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãæå" voweledform="õßõãõæå" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãæåÇ" voweledform="ßõãõæåóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãæåãÇ" voweledform="ßõãõæåõãóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãæåã" voweledform="ßõãõæåõãú" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßãæåä" voweledform="ßõãõæåõäøó" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßäå" voweledform="õßõäøóå" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßäåÇ" voweledform="ßõäøóåóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßäåãÇ" voweledform="ßõäøóåõãóÇ" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßäåã" voweledform="ßõäøóåõãú" classe="V3">
		</suffixe>
		<suffixe unvoweledform="ßäåä" voweledform="ßõäøóåõäøó" classe="V3">
		</suffixe>
        	<suffixe unvoweledform="æäí" voweledform="æäöí" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäíå" voweledform="æäöíåö" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäíåÇ" voweledform="æäöíåóÇ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäíåãÇ" voweledform="æäöíåöãóÇ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäíåã" voweledform="æäöíåöãú" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäíåä" voweledform="æäöíåöäøó" classe="V4">
		</suffixe>
                <suffixe unvoweledform="æäÇ" voweledform="æäóÇ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäÇå" voweledform="æäóÇåõ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäÇåÇ" voweledform="æäóÇåóÇ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäÇåãÇ" voweledform="æäóÇåõãóÇ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäÇåã" voweledform="æäóÇåõãú" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æäÇåä" voweledform="æäóÇåõäøó" classe="V4">
                </suffixe>
                <suffixe unvoweledform="æå" voweledform="æåõ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æåÇ" voweledform="æåóÇ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æåãÇ" voweledform="æåõãóÇ" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æåã" voweledform="æåõãú" classe="V4">
		</suffixe>
		<suffixe unvoweledform="æåä" voweledform="æåõäøó" classe="V4">
                </suffixe>
		<suffixe unvoweledform="í" voweledform="í" classe="N1">
		</suffixe>
	</suffixes>